Permalink
Browse files

Bower: Change jquery dependency to >=1.6 (don't limit max version)

Fixes #10110
Closes gh-1266
  • Loading branch information...
scottgonzalez committed Jun 24, 2014
1 parent 6603270 commit a0fea7d849a2d0a949cfde8ea1c2edbf2a94d963
Showing with 5 additions and 4 deletions.
  1. +3 −2 Gruntfile.js
  2. +2 −2 bower.json
View
@@ -221,6 +221,7 @@ grunt.initConfig({
all: {
options: {
clean: true,
ignore: [ "jquery" ],
destPrefix: "external"
},
files: {
@@ -233,8 +234,8 @@ grunt.initConfig({
"jshint/jshint.js": "jshint/dist/jshint.js",
"jshint/LICENSE": "jshint/LICENSE",
"jquery/jquery.js": "jquery/jquery.js",
"jquery/MIT-LICENSE.txt": "jquery/MIT-LICENSE.txt",
"jquery/jquery.js": "jquery-1.x/jquery.js",
"jquery/MIT-LICENSE.txt": "jquery-1.x/MIT-LICENSE.txt",
"jquery-1.6.0/jquery.js": "jquery-1.6.0/jquery.js",
"jquery-1.6.0/MIT-LICENSE.txt": "jquery-1.6.0/MIT-LICENSE.txt",
View
@@ -8,7 +8,7 @@
"tests"
],
"dependencies": {
"jquery": ">=1.6 <1.11"
"jquery": ">=1.6"
},
"devDependencies": {
"jquery-mousewheel": "3.1.11",
@@ -32,7 +32,7 @@
"jquery-1.10.0": "jquery#1.10.0",
"jquery-1.10.1": "jquery#1.10.1",
"jquery-1.10.2": "jquery#1.10.2",
"jquery": "jquery#1.10.2",
"jquery-1.x": "jquery#1.10.2",
"jquery-2.0.0": "jquery#2.0.0",
"jquery-2.0.1": "jquery#2.0.1",
"jquery-2.0.2": "jquery#2.0.2",

0 comments on commit a0fea7d

Please sign in to comment.